@charset "UTF-8";
/* CSS Document */


body {
	background-color: #78BBFE;
}
.main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	visibility: visible;
	margin-top: 10px;
}
.flashholder {
	height: 150px;
	width: 799px;
	margin-right: auto;
	margin-left: auto;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	background-color: #FFF;
	padding: 11px;
	width: 780px;
	border: 1px solid #000;
	color: #000;
	overflow: auto;
	visibility: inherit;
}
.content a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #009;
	text-decoration: underline;
}
.content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #009;
	text-decoration: underline;
}
.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #903;
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 110%;
	font-weight: bold;
	color: #06C;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 105%;
	font-weight: bold;
	color: #666;
}
#hometag {
	float: right;
	width: 375px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.footer {
	background-image: url(images/footer_bckgrnd.png);
	height: 95px;
	width: 725px;
	padding: 45px 10px 10px 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009;
	text-decoration: underline;
	padding-left: 5px;
}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009;
	text-decoration: underline;
	padding-left: 5px;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #903;
	text-decoration: underline;
	padding-left: 5px;
}
.left_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	background-color: #C0D5ED;
	text-align: left;
	vertical-align: top;
	float: left;
	width: 135px;
	overflow: auto;
	position: relative;
	visibility: visible;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.directory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	background-color: #C0D5ED;
	text-align: left;
	vertical-align: top;
	width: 635px;
	overflow: auto;
	position: relative;
	visibility: visible;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
	margin-bottom: 20px;
	clear: right;
	margin-left: 40px;
}
.design_sect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	color: #000;
	padding: 10px;
	width: 600px;
	float: right;
	overflow: auto;
	position: relative;
	visibility: visible;
	border-bottom:thin;
	border-bottom-color:#999999;
	border-bottom-style: solid;
}
.gallery_sect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	color: #000;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.item_section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	color: #000;
	float: left;
	width: 420px;

}
.order_section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 115%;
	font-weight: normal;
	color: #000;
	float: right;
	width: 160px;
	text-align: right;
	display: block;
}
.column1 {
	float: left;
	width: 375px;
}
.column2 {
	float: right;
	width: 375px;
}
